Subject: Request for "TLS Authorization Extensions" Rejection

From: [email-masked]
Date: Wed, 11 Feb 2009 14:43:04 +0700

Dear IETF committee members,

I believe that IETF supports the advance of the Internet by publishing  
free and open standards that everyone can freely use.

Unfortunately, a proposed standard entitled "TLS Authorization  
Extensions" is not free to be used by anyone. The main concern is that  
RedPhone Security has a patent over the standard that is not licensed  
with a royalty-free license for all users world-wide.

Unless RedPhone Security provides a royalty-free license for all users  
regarding the patent that RedPhone Security has over the standard, I  
request that IETF committee members reject the standard.

Sincerely yours,
Cipindo Tanjaya

----------------------------------------------------------------
SGU - Swiss German University, Your Gateway to Global Education